/* --------------------------------- SITE-WIDE CSS */

* {
   font-family: "Open Sans", Arial, sans-serif;
	font-size:1.0rem;
	margin: 0;
	padding: 0;
   letter-spacing:normal;  
}


.header-menu-container {
  padding-bottom:10px;
  padding-top:10px;
  border-bottom:solid 1px #153683;
  background-color:#efefff;
}
.header-ctl-container {
  text-align:center;
}
.header-ctl-container a {
   margin-left:20px;
   margin-right:20px;
}

@media (max-width: 767.99px) {
  .header-menu-container {
    border-bottom:solid 1px #153683;
    background-color:#efefff;
  }
}
@media (max-width: 994.99px) {
  .header-ctl-container {
    text-align:center;
  }
}

a.header-btn-blue {
  background-color: #153683;
  color: #ffffff;
  font-weight: normal;
  padding: 5px 12px 5px 12px;
  border-radius: 2px;
  display:inline-block;
}

a.header-btn-blue-large {
  background-color: #153683;
  color: #ffffff;
  font-weight: normal;
  padding: 10px 24px 10px 24px;
  border-radius: 2px;
  display:inline-block;
  font-size: 1.4rem;
}

a.header-btn-blue:hover,
a.header-btn-blue-large:hover {
  text-decoration: none;
  background-color: #003cce;
  color: #ffffff;
  display:inline-block;
}


a.header-btn-blue > i {
  font-size: 1.3rem;
  margin-left:6px;
}


a.header-btn-blue-large > i {
  font-size: 1.5rem;
  margin-left:7px;
}

.hs-header-container,
.hs-header-container-home {
   margin-top:20px;
   padding-left:15px;
   padding-right:15px;
}

.hs-header-container img {
   padding-bottom:30px;
}

.hs-header-container-home img {
   border-bottom:solid 3px orange;
   padding-bottom:30px;
}

.h1 {
	font-family: 'Oswald', 'Open Sans', Arial, sans-serif;
	font-size: 2.0rem;
	font-weight: bolder;
	margin: 0 0 30px 0; 
	color: #153683;	
	padding: 6px 0 20px 0;
	border-bottom: 2px solid #f47d23;
	text-align: center;
   margin-top:1px;
}

h2.h2,
h2.h2 a {
	font-family: 'Oswald', 'Open Sans', Arial, sans-serif;
	font-size: 1.625rem;
   font-weight:normal;
	color: #153683;	
	padding: 0 0 0 0; 
   margin-bottom: 15px;
}

h2.h2 a i {
	font-size: 1.5rem;
   margin-left:10px;
}

h2.tips-h2 {
	font-family: 'Oswald', 'Open Sans', Arial, sans-serif;
	font-size: 1.625rem;
	color: #153683;	
	padding: 0 0 0 0; 
   margin-bottom: 0;
   margin-top: 4px;
   margin-left: 4px;
}

h2.policy-h2 {
  	font-size: 1.5rem;
	font-weight: bold;
	margin-top: 20px;
  	margin-bottom: 10px;
   margin: 0 0 15px 0;
	padding: 0 0 0 0;
	color: #153683;	
}

h2.standard-h2 {
  font-family: "Oswald", sans-serif; 
  font-weight: bold;
  color: #153683;
  font-size: 45px;
}

.h3 {
	font-family: 'Oswald', 'Open Sans', Arial, sans-serif;
	font-size: 1.25rem;
	color: #153683;	
	padding: 0 0 0 0; 
   margin: 0 0 15px 0;
}

.h3.policy-h3 {
  	font-size: 1.25rem;
	font-weight: bold;
	padding: 0 0 0 0; 
   margin: 0 0 15px 0;
	color: #353535;	
}

.h4 {
	font-family: 'Oswald', 'Open Sans', Arial, sans-serif;
	font-size: 1.5rem;
	color: #303030;	
	padding: 0 0 0 0; 
   margin: 0 0 10px 0;  
}


p.p1 {
	color: #252525;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size:1.1rem;
	padding: 0 0 0 0; 
   margin: 0 0 0.9rem 0; 
}

p.p2 {
	color: #252525;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size:1.1rem;
	padding: 0 0 0 0; 
   margin: 0 0 0 0; 
}

p.p-footer {
	color: #ffffff;
   font-family:Averta,Helvetica,Arial,Verdana,Sans-Serif;
	font-size:0.83rem;
	padding: 0 0 0 0; 
   margin: 0.4rem 0 0.4rem 0; 
}

h2.white-text {
   color: #ffffff;
}

span.inline-attn {
    color: #153683;
    font-weight: bold;
    font-size: 1.1rem;
    font-family: "Open Sans", Arial;      
}


.bc-list {
  font-weight:600; 
  color:#223282;  
}
.bc-list > li {
  font-size:24px;
  margin-bottom:6px;
  margin-top:6px;
}

.smart-access-blue-bg {
  background-color: #153683;
  color: #ffffff;
}

.smart-access-orange-bg {
  background-color: #F47E24;
  color: #ffffff;
}

.smart-access-dark-gray-bg {
  background-color: #191919;
  color: #ffffff;
}

.col-padding {
  padding-top: 50px;
  padding-bottom: 50px;
}

.white-text {
   color: #ffffff;
}

p.large-tagline-text {
  font-size: 25px;
  font-weight: bold;
}


a.service-overview-btn {
  	background-color: #F47E24;
   color: #ffffff;
   font-weight: bold;
   padding: 10px 20px 10px 20px;
   border-radius: 2px;
   margin-top: 20px;
}

a.service-overview-btn:hover {
	text-decoration: none;
   background-color: #d94b1f;
   color: #ffffff;
}


h2.policy-h2 {
   margin-top:15px;
}

.course-definition-request-list-container > .request-line-1 {
   margin-bottom:5px;
   font-weight:bold;
   font-size:0.9rem;
}

.overlay-content-top {
   text-align: center;
   margin-top: 20px;
   padding-left:20px;
   padding-right:20px;
   padding-bottom:8px;
   border-bottom:solid 1px #153683;
}

.overlay-content-top > p.ph,
.overlay-content > p.ph {
   max-width:460px;
   margin-left:auto;
   margin-right:auto;
   margin-top:0.15rem;
   margin-bottom:0.5rem;
}


.overlay-content > p.ph2,
.overlay-content-top > p.ph2 {
   color:#153683;
   font-family: 'Oswald', 'Open Sans', Arial, sans-serif;
   font-size:1.3rem;
   text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.0);
}


@media (min-width: 951.99px) {
   .overlay-content-top {
      display:none;
   }
}

.overlay-container {
   position: relative;
   display: inline-block;
   width:100%;
}

.overlay-content {
   position: absolute;
   top: 21%;
   left: 22%;
   max-width:500px;
   transform: translate(-50%, -50%);
   text-align: center;
   background-color: rgba(254, 254, 254, 0.9);
   padding: 20px 16px;;
   border-radius: 10px;
   box-shadowxxx: 2px 2px 8px rgba(0, 0, 0, 0.7);
}

@media (max-width: 1130.99px) {
  .overlay-content {
     top: 23%;
     left: 24%;
  }
}

@media (max-width: 1030.99px) {
  .overlay-content {
     top: 24%;
     left: 26%;
  }
}


@media (max-width: 950.99px) {
  .overlay-content {
      top: 25%;
      left: 32%;
      width:700px;
      display:none;
  }
   .overlay-content > h2.h2 {
      font-size: 2.0rem;
   }
   .overlay-content > p.ph {
      font-size:1.25rem;
   }
}


@media (max-width: 810px) {
  .overlay-content {
      top: 28%;
      left: 34%;
      width:490px;
      display:none;
  }
   .overlay-content > h2.h2 {
      font-size: 1.7rem;
   }
   .overlay-content > p.ph {
      font-size:1.1rem;
   }
}

@media (max-width: 775px) {
  .overlay-content {
      top: 32%;
      left: 27%;
      width:360px;
      display:none;
  }

   .overlay-content > h2.h2 {
      font-size: 1.55rem;
   }
   .overlay-content > p.ph {
      font-size:1.05rem;
   }
}

@media (max-width: 680px) {
  .overlay-content {
      top: 41%;
      left: 30%;
      width:300px;
      display:none;
  }
   .overlay-content > h2.h2 {
      font-size: 1.4rem;
   }
   .overlay-content > p.ph {
      font-size:1.13rem;
   }
}

@media (max-width: 530px) {
  .overlay-content {
      top: 43%;
      left: 33%;
      width:300px;
      display:none;
  }
   .overlay-content > h2.h2 {
      font-size: 1.4rem;
   }
   .overlay-content > p.ph {
      font-size:1.13rem;
   }
}

@media (max-width: 450px) {
  .overlay-content {
      top: 50%;
      left: 34%;
      width:300px;
      display:none;
  }
   .overlay-content > h2.h2 {
      font-size: 1.4rem;
   }
   .overlay-content > p.ph {
      font-size:1.13rem;
   }
}


img.header-logo-small {
   margin-bottom:16px;
   height:50px;
}


.overlay-content > h2 {
   font-family: "Oswald", sans-serif; 
   font-size: 2.3rem;
   font-weight: bold;
   color: #5900B3;
}

.overlay-content > p {
   font-family: "Oswald", sans-serif; 
   font-size: 1.3rem;
   color: #121212;
   text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.0);
   margin-bottom:0;
}

.overlay-content > .overlay-logo-container {
   margin-top:40px;
}


.home-content-container h2,
.home-section-123 h2 {
  line-height:1.5;
  font-size: 1.35rem;
  font-weight: bolder;
  color: #19226d;	
  text-transform: uppercase;
  text-align: center;
  padding-bottom: 20px;
  padding-top: 30px;
  letter-spacing: 2px;
  border-bottom: solid 1px #244B77;
}

img.home-illustration {
  max-width:400px;
}

@media (max-width: 991.9px) {
   img.home-illustration {
     max-width:100%;
   }
}

section.home-section-123 {
  margin-top:5px;
}

.img-circle {
  border-radius: 50%;
  width:275px;
  height:275px;
  border:solid 3px #244B77;
}


#SelectedEvaluationStatusContainer p.line1,
#SelectedEvaluationStatusContainer p.line2 {
   color:red;
   margin-bottom:0.2rem;
   font-size:1.0rem;
}

/* ------ Checklist 1 ------ */
/* ------ Checklist ------ */

ul.db-checklist {
   list-style:none;
   padding-left:22px;
}

ul.db-checklist li {
   font-size: 1.1rem;
   font-family: "Open Sans", Arial;
}


ul.db-checklist li.li-checked {
   position: relative;
   padding-left: 0;
   margin-bottom: 10px;
}


ul.db-checklist li.li-checked::before {
   content: '\f00c';
   font-family: 'FontAwesome';
   font-weight: 900;
   position: absolute;
   left:-30px;
   color: #153683;
}


.header-menu-container {
  padding-bottom:10px;
  padding-top:10px;
  border-bottom:solid 1px #153683;
  background-color:#efefff;
}
.header-ctl-container {
  text-align:center;
}
.header-ctl-container a {
   margin-left:20px;
   margin-right:20px;
}

@media (max-width: 767.99px) {
  .header-menu-container {
    border-bottom:solid 1px #153683;
    background-color:#efefff;
  }
}
@media (max-width: 994.99px) {
  .header-ctl-container {
    text-align:center;
  }
}

a.header-btn-blue {
  background-color: #153683;
  color: #ffffff;
  font-weight: normal;
  padding: 5px 12px 5px 12px;
  border-radius: 2px;
  display:inline-block;
}

a.header-btn-blue-large {
  background-color: #153683;
  color: #ffffff;
  font-weight: normal;
  padding: 10px 24px 10px 24px;
  border-radius: 2px;
  display:inline-block;
  font-size: 1.4rem;
}

a.header-btn-blue:hover,
a.header-btn-blue-large:hover {
  text-decoration: none;
  background-color: #003cce;
  color: #ffffff;
  display:inline-block;
}


a.header-btn-blue > i {
  font-size: 1.3rem;
  margin-left:6px;
}


a.header-btn-blue-large > i {
  font-size: 1.5rem;
  margin-left:7px;
}




.header-menu-container {
  padding-bottom:10px;
  padding-top:10px;
  border-bottom:solid 1px #153683;
  background-color:#efefff;
}
.header-ctl-container {
  text-align:center;
}
.header-ctl-container a {
   margin-left:20px;
   margin-right:20px;
}

@media (max-width: 767.99px) {
  .header-menu-container {
    border-bottom:solid 1px #153683;
    background-color:#efefff;
  }
}
@media (max-width: 994.99px) {
  .header-ctl-container {
    text-align:center;
  }
}

a.header-btn-blue {
  background-color: #153683;
  color: #ffffff;
  font-weight: normal;
  padding: 5px 12px 5px 12px;
  border-radius: 2px;
  display:inline-block;
}

a.header-btn-blue-large {
  background-color: #153683;
  color: #ffffff;
  font-weight: normal;
  padding: 10px 24px 10px 24px;
  border-radius: 2px;
  display:inline-block;
  font-size: 1.4rem;
}

a.header-btn-blue:hover,
a.header-btn-blue-large:hover {
  text-decoration: none;
  background-color: #003cce;
  color: #ffffff;
  display:inline-block;
}


a.header-btn-blue > i {
  font-size: 1.3rem;
  margin-left:6px;
}


a.header-btn-blue-large > i {
  font-size: 1.5rem;
  margin-left:7px;
}

.mtop-5 {
	margin-top:5px !important;
}
.mtop-10 {
	margin-top:10px !important;
}
.mtop-15 {
	margin-top:15px !important;
}
.mtop-20 {
	margin-top:20px !important;
}
.mtop-25 {
	margin-top:25px !important;
}
.mtop-30 {
	margin-top:30px !important;
}
.mtop-35 {
	margin-top:35px !important;
}


dl, ol, ul {
  margin: 0; 
  padding-inline-start:1.25rem;
}

ol.timeline-list li,
ul.timeline-list li {
  margin:0 0 5px 0;
  font-family: 'Open Sans', Arial, sans-serif;
  font-weight:normal;  
  font-size:1.1rem;
}

/* --------------------------------- MAIN NAVIGATION */

.nav-container {
	padding-top: 2px;
	padding-bottom: 2px;
	background-image: -moz-linear-gradient( 90deg, rgb(14,26,80) 0%, rgb(20,54,131) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(14,26,80) 0%, rgb(20,54,131) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(14,26,80) 0%, rgb(20,54,131) 100%);
	box-shadow: 0px 3px 29px 0px rgba(0, 0, 0, 0.35);
}

/* Top-level Nav Bar */
/* Set background color and border radius */
/* Extra Small and Small screens */
/* Must be a <nav> tag with the .navbar class */
nav.navbar {
  background-color: transparent;
  font-weight: 900;
  color: #ffffff;
}

/* Center nodes horizontally */

ul.navbar-nav {
  margin:auto;
}

nav.navbar li.nav-item {
  margin-left:11px;
  margin-right:0;
}


/* Top-level Nav Bar */
/* Tablet size and larger */
/* Must be a <nav> tag with the .navbar class */
@media (min-width: 768px) {
  nav.navbar {
    border-radius: 0px;
  }
  
  nav.navbar li.nav-item {
    margin-left:15px;
    margin-right:15px;
  }
}

/* Styles non-active nodes at all depths */
/* This styles all nodes that are not the current page's node, or an ancestor of current page */
.navbar-light .navbar-nav .nav-link {
	color: #ffffff;
	background-color: transparent;  
	font-size: 1.12rem;
}



/* Styles active node, at all depths */
/* This styles the current page's node, and its ancestor's nodes. */
.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
  color: #d94b1f;
  background-color: transparent;
}

@media (max-width: 767.99px) {
	.navbar-light .navbar-nav .nav-link,
	.navbar-light .navbar-nav .active>.nav-link,
	.navbar-light .navbar-nav .nav-link.active,
	.navbar-light .navbar-nav .nav-link.show,
	.navbar-light .navbar-nav .show>.nav-link {
		text-align: left;
	}
}


nav.navbar li.nav-item>a.nav-link {
}

/* Styles node text on hover at all depths unless additional styling is in place for 2nd level and below.*/
div.footer-container p.p-link + .nav-item-selected a,
ul.navbar-nav > li.nav-item.nav-item-selected > a.nav-link,
nav.navbar li.nav-item>a.nav-link:hover,
nav.navbar li.nav-item>a.nav-link:active,
nav.navbar li.nav-item>a.nav-link:focus {
  background-color: transparent;
  color: #f47e24;
}

/* Styles background of the drop-down menus - all depths below the top level unless additional styling is in place for 2nd level and below. */
nav.navbar ul.dropdown-menu {
	background-color: #153683; 
}

@media (max-width: 767.99px) {
	nav.navbar ul.dropdown-menu {
  		border: 0px; 
		background-color: transparent;
	}	
}


/* Styles nodes at 2nd level and below */
nav.navbar ul.dropdown-menu li.nav-item .nav-link:link {
  background-color: transparent;
  font-size: 1.0rem;
  text-align: left;
}


@media (max-width: 767.99px) {
	nav.navbar ul.dropdown-menu li.nav-item .nav-link:link {
		margin-left: 20px; 
	}
}

/* Styles nodes on hover at 2nd-level and below.*/
nav.navbar ul.dropdown-menu li.nav-item .nav-link:hover,
nav.navbar ul.dropdown-menu li.nav-item .nav-link:active {
  background-color: transparent;
	
}


/* Styles nodes at 3nd level and below */
nav.navbar .dropdown-menu .dropdown-menu li.nav-item .nav-link:link {
	font-size: .9rem;
	letter-spacing: 1px;
}


@media (max-width: 767.99px) {
	nav.navbar-nav ul.dropdown-menu ul.dropdown-menu {
	margin-left: 20px;
	}

}


/* Overwrite default Bootstrap 4 classes on 2nd level links that lead to 3rd level navigation (i.e. from first dropdown to second dropdown) */ 

.text-dark {
    color: #ffffff !important;	
}

.bg-light {
    background-color: transparent !important;
}

a.text-dark:hover {
    color: #f47e24 !important;
}

a.text-dark:focus,
a.text-dark:active {
	color: #d94b1f !important;
}

a.bg-light:hover,
a.bg-light:active {
    background-color: transparent !important;
}


a.bg-light:focus {
	background-color: transparent !important;
}


/* Styles the caret or sub-arrow for links with dropdowns */
.navbar-nav.sm-collapsible .sub-arrow {
	border: 0px;
}


/* Styles the Toggler text (if present)*/
nav.navbar span.mcn-navbar-toggle-text {
}


/* Styles the Toggler icon (assuming Font Awesome icon, not default Bootstrap 4 monstrosity)*/
nav.navbar button.navbar-toggler i {
	
}

/* Styles the Toggler border*/
nav.navbar button.navbar-toggler {
  background-color: transparent;
  border-radius: 2px;
  border: solid 1px #ffffff;
  cursor: pointer;
  padding: 10px;
  color: #ffffff;
  margin-bottom: 6px;
  margin-top: 5px;
}


nav.navbar button.navbar-toggler:hover {
	color: #f47e24;
    border: solid 1px #f47e24;	
}

nav.navbar button.navbar-toggler:active,
nav.navbar button.navbar-toggler:focus {
	color: #d94b1f;
    border: solid 1px #d94b1f;	
}

/* Sticky Menu */ 

.notStuck {
	
}


.stuck {
  position: fixed;
  top: 0;
  z-index: 9998;
  width: 100%;
}


/* --------------------------------- FOOTER */

/* The footer is defined by .footer-container */

.footer-container {
	color: #ffffff;
	font-weight: normal;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 1.0rem;
	background-image: -moz-linear-gradient( 90deg, rgb(14,26,80) 0%, rgb(20,54,131) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(14,26,80) 0%, rgb(20,54,131) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(14,26,80) 0%, rgb(20,54,131) 100%);
	border-top: 5px solid #f47d23;
	box-shadow: 0px 4px 5.34px 0.66px rgba(0, 0, 0, 0.35);
}

.footer-container p.p-link {
   font-size:1.0rem;
   font-family:Averta,Helvetica,Arial,Verdana,Sans-Serif;
   font-weight:normal;
	color: #ffffff;
   margin-bottom:1rem;
}


.footer-container a {
   font-size:1.0rem;
   font-family:Averta,Helvetica,Arial,Verdana,Sans-Serif;
   font-weight:normal;
	color: #ffffff;
}

.footer-container a:hover, 
.footer-container a:active,
.footer-container a:focus {
	text-decoration: none;
	color: #d94b1f;
}

.footer-left-col,
.footer-center-col{
   text-align:left; 
}

.footer-right-col {
   text-align:right; 
}

@media (max-width: 767.99px) {
	.footer-left-col,
   .footer-center-col,
   .footer-right-col {
		text-align:center; 
	}

   .footer-center-col,
	.footer-right-col {
		margin-top:30px;
	}
}

/* --------------------------------- SITE COMPONENT: FORMS */

.form-container {

}

small.help-block {
  color:red;
  display:block;
  font-size:0.9em;
  font-weight:600;
  line-height:1.85em;
}

.formct1_86 {
	display:none;
}
.formStatusSuccess {
	color:#153683;
	font-size:16px;
	font-weight:bold;
}
.formStatusSuccess > p {
	margin-bottom:0.3rem;
}

.formStatusFail {
	color:red;
	font-size:16px;
}

form button.btn-default{
	display: inline-block;
	text-align: center;
	font-weight: normal;
	padding: 10px 20px 10px 20px; 
	border-radius: 5px;
	background-color: #153686;
	color: #ffffff;
   font-family: "Open Sans", sans-serif;
}

form button.btn-default:hover,
form button.btn-default:active,
form button.btn-default:focus { 
	text-decoration: none;
	background-color: #032474;
	color: #ffffff;
}

/* --------------------------------- OTHER */
.inner-page-content-container {
   margin-top:15px;
   margin-bottom:15px;
}

.faq-a {
  border:solid 1px #abababab;
  border-radius: 6px;
  background-color:#dedeff;
  padding-left: 17px;
  padding-right: 17px;
  padding-top:0.9rem;
  margin-top:12px;
}

.bold-text {
   font-size:1.1rem;
   font-weight:bold !important;
   color:#153683 !important; 
}
